[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Fink (MacOS X) package for lilypond 2.5.14

From: Matthias Neeracher
Subject: Fink (MacOS X) package for lilypond 2.5.14
Date: Tue, 8 Mar 2005 01:25:42 -0800

lilypond 2.5.14 is now available as MacOS X fink <> packages. The package is now compatible with tetex 3.0 (and in fact REQUIRES tetex 3.0). I did not test this with system-tetex yet, so feedback whether that works would be welcome. Although 2.5.14 is supposed to run without tex support at all, I did not test that mode yet either.

- Set up your fink installation (/sw/etc/fink.conf) to use the unstable tree.
- Update your packages with fink selfupdate-rsync
- Type "fink install lilypond-devel" to get lilypond 2.5.14

Lilypond and all its dependencies will be built.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]